## globus-gsi-proxy-ssl 6.5

=== debian/changelog ===
globus-gsi-proxy-ssl (6.5-3) unstable; urgency=medium

  * Enable bind-now hardening

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:31:01 +0100

globus-gsi-proxy-ssl (6.5-2) unstable; urgency=medium

  * Make doxygen Build-Depends-Indep
  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:21:31 +0200

globus-gsi-proxy-ssl (6.5-1) unstable; urgency=medium

  * OpenSSL 3.0 fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 17 Aug 2021 17:04:40 +0200
