=== debian/control ===
Source: globus-gsi-proxy-ssl
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 libssl-dev
Build-Depends-Indep:
 doxygen
Standards-Version: 4.6.2
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-proxy-ssl
Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-proxy-ssl.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-gsi-proxy-ssl1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Grid Community Toolkit - Globus GSI Proxy SSL Library
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gsi-proxy-ssl1 package contains:
 Globus GSI Proxy SSL Library

Package: libglobus-gsi-proxy-ssl-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libglobus-gsi-proxy-ssl1 (= ${binary:Version}),
 ${misc:Depends},
 libssl-dev
Suggests:
 libglobus-gsi-proxy-ssl-doc (= ${source:Version})
Description: Grid Community Toolkit - Globus GSI Proxy SSL Library Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gsi-proxy-ssl-dev package contains:
 Globus GSI Proxy SSL Library Development Files

Package: libglobus-gsi-proxy-ssl-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: Grid Community Toolkit - Globus GSI Proxy SSL Library Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gsi-proxy-ssl-doc package contains:
 Globus GSI Proxy SSL Library Documentation Files
