## globus-gsi-proxy-ssl 6.6

=== debian/changelog ===
globus-gsi-proxy-ssl (6.6-1) unstable; urgency=medium

  * New GCT release v6.2.20251212
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 15 Dec 2025 00:29:42 +0100

globus-gsi-proxy-ssl (6.5-4) unstable; urgency=medium

  * Fix incompatible pointer errors (gcc 15)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 21 Feb 2025 21:24:38 +0100
