=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libssl-dev
 Build-Depends-Indep:
  doxygen
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-proxy-ssl
 Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-proxy-ssl.git
